div.temp-home 
{
	height: 725px;
	background: transparent url(http://www.afren.com/app_images/home/home.jpg) no-repeat 0 0;
	position: relative;
}

div.temp-home h1
{
	border: none;
	padding: 20px 20px 5px 20px;
	font-size: 37px;
	line-height: 1;
	color: #fff;
	margin: 0;
	font-weight: bold;
	letter-spacing:-1px;
}

div.temp-home h2
{
	border: none;
	padding: 0 20px 5px 20px;
	font-size: 23px;
	line-height: 1;
	color: #fff;
	margin: 0;
	font-weight: bold;
	letter-spacing:0px;
}

div.temp-home h3
{
	border: none;
	padding: 0 20px 5px 20px;
	font-size: 23px;
	line-height: 1;
	color: #fff;
	margin: 0;
	font-weight: bold;
	letter-spacing:0px;
}

div.temp-home h3 a
{
	color: #ff9900;
	text-decoration: none;
}

div.temp-home h3 a:hover
{
	color: #ff9900;
	text-decoration: none;
}

div.temp-home div.band
{
	position: absolute;
	top: 409px;
	left: 0;
	height: 201px;
	overflow: hidden;
	width: 100%;
}

div.temp-home div.band div.block
{
	display: inline-block;
	width: 235px;
	padding: 10px 0 0 0;
	float: left;
}

div.temp-home div.band div.block h5 
{
	border: none;
	padding: 5px 0 2px 0;
	font-size: 13px;
	line-height: 1;
	color: #000;
	margin: 0;
	font-weight: bold;
}

div.temp-home div.band div.block p 
{
	border: none;
	padding: 0 0 2px 0;
	font-size: 11px;
	line-height: 1.2;
	color: #000;
	margin: 0;
	font-weight: normal;
}

div.temp-home div.band div.block a
{
	border: none;
	padding: 0 0 0 0;
	font-size: 11px;
	line-height: 1;
	margin: 0;
	font-weight: bold;
	color: #ff9900;
	text-decoration: none;
}

div.temp-home div.band div.block a:hover
{
	color: #ff9900;
	text-decoration: none;
}

div.temp-home div.band div.block div.down
{
	padding: 10px 0 0 0;
}

div.temp-home div.band div.block.down h5
{
	padding: 0 0 2px 0;
} 

div.temp-home div.band div.block.down div.down h6 
{
	border: none;
	padding: 0 0 2px 0;
	font-size: 12px;
	line-height: 1;
	color: #000;
	margin: 0;
	font-weight: bold;
}

div.temp-home div.band div.block div.down p
{
	border: none;
	padding: 0 0 2px 0;
	font-size: 12px;
	line-height: 1;
	color: #000;
	margin: 0;
	font-weight: normal;
}

div.temp-home div.band div.block div.down p a
{
	border: none;
	padding: 0 0 0 0;
	font-size: 11px;
	line-height: 1;
	margin: 0;
	font-weight: normal;
	color: #ff9900;
	text-decoration: none;
}

div.temp-home div.band div.block div.down p a:hover
{
	color: #ff9900;
	text-decoration: none;
}

div.temp-home div.band div.block.down a.more
{
	position: absolute;
	bottom: 10px;
}



div.temp-home div.band div.share
{
	display: inline-block;
	width: 200px;
	padding: 10px 0 0 0;
	float: right;
}
div.temp-home div.band div.share h1 {
      
      padding: 0 0 5px 0;
      font-size: 1.1em;
      line-height: 16px;
}
div.temp-home div.band div.share .divider-orange {
  border-top: 1px solid #FF8C00;
  margin: 2px 8px 6px 0;
}

div.temp-home div.band div.share .lse {
  float: right;
  margin-top: 5px;
  margin-right:8px;
}

div.temp-home div.band div.share h5 
{
	border: none;
	padding: 0 0 2px 0;
	font-size: 13px;
	line-height: 1;
	color: #000;
	margin: 0;
	font-weight: bold;
}

div.temp-home div.band div.share p.market
{
	border: none;
	padding: 0 0 2px 0;
	font-size: 12px;
	line-height: 1.2;
	color: #000;
	margin: 0;
	font-weight: normal;
}

div.temp-home div.band div.share p.price
{
	border: none;
	padding: 5px 0 5px 0;
	font-size: 25px;
	line-height: 1.2;
	color: #000;
	margin: 0;
	font-weight: bold;
}

div.temp-home div.band div.share p.market span
{
	font-weight: bold;
}

div.temp-home div.band div.share p.market a
{
	border: none;
	padding: 0 0 0 0;
	font-size: 11px;
	line-height: 1;
	margin: 0;
	font-weight: bold;
	color: #ff9900;
	text-decoration: none;
}

div.temp-home div.band div.share a:hover
{
	color: #ff9900;
	text-decoration: none;
}

div.temp-home div.band div.share div.quick
{
	position: absolute;
	bottom: 10px;
}

div.temp-home div.band div.share div.quick a
{
	border: none;
	padding: 0 0 2px 0;
	font-size: 11px;
	line-height: 1;
	margin: 0;
	font-weight: bold;
	color: #ff9900;
	text-decoration: none;
	display: block;
}


/*  June 11 change */

div.temp-home-june 
{
	height: 725px;
	background: transparent url(http://www.afren.com/app_images/home/homepage_image.jpg) no-repeat 0 0;
	position: relative;
}

/*changes made by js dev*/

		.slideshow {background-color:#ffffff;}
		.slideshow .slide { position: relative;width: 909px; height: 725px;}
		.slideshow .slide .slide-img { position: absolute; z-index:1 }
		.slide-caption { position: relative; z-index: 3;}
		.dssControlContainer {display: none;}
		div.temp-home-june div.band { z-index:99;}
		div.temp-home-june{background:none!important;}
		div.temp-home-june h1 {font-size: 32px!important;font-weight:bold!important;}
		div.temp-home-june h3 a {font-size: 16px!important;}
		div.temp-home-june div.band div.share h1 {font-size: 1.1em!important;}

div.temp-home-june h1
{
	border: none;
	padding: 20px 20px 5px 20px;
	font-size: 37px;
	line-height: 1;
	color: #fff;
	margin: 0;
	font-weight: bold;
	letter-spacing:-1px;
}

div.temp-home-june h2
{
	border: none;
	padding: 0 20px 5px 20px;
	font-size: 23px;
	line-height: 1;
	color: #fff;
	margin: 0;
	font-weight: bold;
	letter-spacing:0px;
}

div.temp-home-june h3
{
	border: none;
	padding: 0 20px 5px 20px;
	font-size: 23px;
	line-height: 1;
	color: #fff;
	margin: 0;
	font-weight: bold;
	letter-spacing:0px;
}

div.temp-home-june h3 a
{
	color: #ff9900;
	text-decoration: none;
}

div.temp-home-june h3 a:hover
{
	color: #ff9900;
	text-decoration: none;
}

div.temp-home-june div.band
{
	position: absolute;
	top: 409px;
	left: 0;
	height: 205px;
	overflow: hidden;
	width: 100%;
	
}

div.temp-home-june div.band div.block
{
	display: inline-block;
	width: 235px;
	padding: 10px 0 0 0;
	float: left;
}
div.temp-home-june div.band div.block h5 
{
	border: none;
	font-size: 13px;
	line-height: 1;
	color: #000;
	margin: 0;
	font-weight: bold;
	padding: 5px 0 2px 0;
	
	
}
div.temp-home-june div.band div.block h5.inline 
{
	
	
	
}

div.temp-home-june div.band div.blocknews h5 
{
    border-bottom: 1px solid #BFBFBF; 
    padding: 0px 0 10px 0;
    margin:0 10px 0 0;  
    
}

div.temp-home-june div.band div.block div.download
{
    padding-right:10px;   
    
}

div.temp-home-june div.band div.block div.download-copy 
{
    width:225px;    
}

div.temp-home-june div.band div.block p 
{
	border: none;
	padding: 0 0 2px 0;
	font-size: 11px;
	line-height: 1.2;
	color: #000;
	margin: 0;
	font-weight: normal;
}
div.temp-home-june div.band div.block p.inline 
{
	
}


div.temp-home-june div.band div.block a
{
	border: none;
	padding: 0 0 0 0;
	font-size: 11px;
	line-height: 1;
	margin: 0;
	font-weight: bold;
	color: #ff9900;
	text-decoration: none;
}

div.temp-home-june div.band div.block a:hover
{
	color: #ff9900;
	text-decoration: none;
}

div.temp-home-june div.band div.block div.down
{
	padding: 10px 0 0 0;
}

div.temp-home-june div.band div.block.down h5
{
	padding: 0 0 2px 0;
} 

div.temp-home-june div.band div.block.down div.down h6 
{
	border: none;
	padding: 0 0 2px 0;
	font-size: 12px;
	line-height: 1;
	color: #000;
	margin: 0;
	font-weight: bold;
}

div.temp-home-june div.band div.block div.down p
{
	border: none;
	padding: 0 0 2px 0;
	font-size: 12px;
	line-height: 1;
	color: #000;
	margin: 0;
	font-weight: normal;
}

div.temp-home-june div.band div.block div.down p a
{
	border: none;
	padding: 0 0 0 0;
	font-size: 11px;
	line-height: 1;
	margin: 0;
	font-weight: normal;
	color: #ff9900;
	text-decoration: none;
}

div.temp-home-june div.band div.block div.down p a:hover
{
	color: #ff9900;
	text-decoration: none;
}

div.temp-home-june div.band div.block.down a.more
{
	position: absolute;
	bottom: 10px;
}



div.temp-home-june div.band div.share
{
	display: inline-block;
	width: 200px;
	padding: 10px 0 0 0;
	float: right;
}
div.temp-home-june div.band div.share h1 {
      
      padding: 0 0 5px 0;
      font-size: 1.1em;
      line-height: 16px;
}
div.temp-home-june div.band div.share .divider-orange {
  border-top: 1px solid #FF8C00;
  margin: 2px 8px 6px 0;
}

div.temp-home-june div.band div.share .lse {
  float: right;
  margin-top: 5px;
  margin-right:8px;
}

div.temp-home-june div.band div.share h5 
{
	border: none;
	padding: 0 0 2px 0;
	font-size: 13px;
	line-height: 1;
	color: #000;
	margin: 0;
	font-weight: bold;
}

div.temp-home-june div.band div.share p.market
{
	border: none;
	padding: 0 0 2px 0;
	font-size: 12px;
	line-height: 1.2;
	color: #000;
	margin: 0;
	font-weight: normal;
}

div.temp-home-june div.band div.share p.price
{
	border: none;
	padding: 5px 0 5px 0;
	font-size: 25px;
	line-height: 1.2;
	color: #000;
	margin: 0;
	font-weight: bold;
}

div.temp-home-june div.band div.share p.market span
{
	font-weight: bold;
}

div.temp-home-june div.band div.share p.market a
{
	border: none;
	padding: 0 0 0 0;
	font-size: 11px;
	line-height: 1;
	margin: 0;
	font-weight: bold;
	color: #ff9900;
	text-decoration: none;
}

div.temp-home-june div.band div.share a:hover
{
	color: #ff9900;
	text-decoration: none;
}

div.temp-home-june div.band div.share div.quick
{
	position: absolute;
	bottom: 10px;
}

div.temp-home-june div.band div.share div.quick a
{
	border: none;
	padding: 0 0 2px 0;
	font-size: 11px;
	line-height: 1;
	margin: 0;
	font-weight: bold;
	color: #ff9900;
	text-decoration: none;
	display: block;
}

div.temp-home-june h1 { font-size:38px!important; line-height:38px}
div.temp-home-june h3 a { font-size:18px!important; line-height:22px;}

#top-right-link
{
    position:absolute;
    border:dashed;
    left:100px;
    top:300px;
    }

.black-strip {

	        background:url(http://www.afren.com/App_Images/home/december/animation/home-banner-tr-strip.png) repeat-x 0 15px;

	        height:125px;

	        position:absolute;

	        top:285px;

	        left:0;

	        z-index:99;

	        width:909px;

        }

        .black-strip .strip1, .black-strip .strip2, .black-strip .strip3 {

	        float:left;

        }

        .black-strip a.thumb {

	        float:left;

        }

        .black-strip a.thumb.fhn {

	        margin-top:21px;

        }

        .black-strip .strip-link {

	        float:left;

	        }

        .black-strip h4 {

	        margin:21px 0 0px;

	        font-size:18px;

        }
		.black-strip h4 a { color:#ff9100}
		.black-strip h4 a:hover {
		  color:#CC3300;
		}

        .black-strip .strip1 .strip-link{ width:155px;}

        .black-strip p { color:#fff; margin:0; font-size:13px; line-height:17px; font-weight:bold; }

        .black-strip .strip1 .thumb {

	        padding:0 23px 0 52px;

        }

        .black-strip .strip2 .strip-link{ padding-left:17px; width:154px;}

        .black-strip .strip3 .strip-link{ padding-left:18px; }
		.black-strip .strip3 a.thumb { padding:8px 0 0 0; }

        .top-right-link a { position: absolute; z-index: 3;top:0px;right:0px;width:150px;height:150px;display:block;}

       

        /*div.temp-home-june div.band div.block p {

	padding-right:20px;

}*/

#spotlight {
	padding:0;
	border:0;
	position:relative;
	overflow:hidden;
}
#spotlight.ui-tabs .ui-tabs-nav {
	padding:0;
	border:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
	background:none;
	position:absolute;
	top:10px;
	right:10px;
	z-index:999;
}
#spotlight.ui-tabs .ui-tabs-nav li {
	padding:0;
	border:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
	background:none;
}
#spotlight.ui-tabs .ui-tabs-nav li a {
	text-indent:-999em;
	width:12px;
	height:12px;
	background:url(http://www.afren.com/App_Images/home/december/animation/bg-tabs-top.png) no-repeat;
	padding:0;
}
#spotlight.ui-tabs .ui-tabs-nav li.ui-tabs-selected  a {
	background:url(http://www.afren.com/App_Images/home/december/animation/bg-tabs-top-on.png) no-repeat;
}
#spotlight.slideshow .slide {
	padding:0;
}
.slide-caption h2 a {
	color:#ff9c00;
	font-size:20px;
	
}
.slide-caption {
    
    position:absolute;
    top:20px;
    left:16px;
}

.slide-caption h1 {
    
    color: white;

    font-size: 2.3em;
    line-height: 40px;
    margin: 0 0 10px 0;
    padding: 0 0 0 0;
    border-bottom: none;
}


.slide-caption h2 a {
    
    font-size: 1.6em;
    line-height: 40px;
}
.slide-caption h2 a:hover { color:#CC3300}
.ui-widget { font-family:Arial, Helvetica, sans-serif;}


#spotlight .st_tabs_container .st_slide_container .st_tabs {
	padding:0;
	border:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
	background:none;
	position:absolute;
	top:10px;
	right:10px;
	z-index:999;
	border: 0 none;
    font-size: 100%;
    line-height: 1.3;
    list-style: none outside none;
    margin: 0;
    outline: 0 none;
    
    text-decoration: none;
}
#spotlight .st_tabs_container .st_slide_container .st_tabs li {
	padding: 0 3px 0 0;
	border:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
	background:none;
	display: inline;
	white-space: nowrap; 
	width:12px;
	height:12px; 
	text-indent:100%;
	
}
#spotlight .st_tabs_container .st_slide_container .st_tabs li a {
	
	
	background:url(http://www.afren.com/App_Images/home/december/animation/bg-tabs-top.png) no-repeat;
	padding:0;
	outline: none;
}
#spotlight .st_tabs_container .st_slide_container .st_tabs li  a.st_tab_active {
	background:url(http://www.afren.com/App_Images/home/december/animation/bg-tabs-top-on.png) no-repeat;
	outline: none;
}

div.st_tabs_container {
    width: 100%;
    height: 5px;
    background: none;
    position: absolute;
    top: 0;
    z-index:998;
}

div.st_slide_container {
    width: 100%;
    height: 5px;
}

